﻿/*
Theme Name: ndi_international
Description: NDI international theme 
Author: Vizit
Author URI:     http: //vizit.co.il
Template: twentytwelve
*/
@import url("../twentytwelve/style.css");
@import url("./rtl.css");
@import url("./style-rtl.css");

.clear{ clear:both;}
.main-navigation{  margin-top: 0;}
body.custom-font-enabled{ font-family:Arial, Helvetica, sans-serif !important;}
.site{
	padding: 0;  	
  	background-color: #fff;
}
.site-header .site-title{
	width: 180px;
  	height: 81px;
	display: inline-block;
	position: relative;
	left: 50%;
  	margin-left: -87px;
}
a.site-title:hover{opacity:0.8;}
.site-header {
  padding: 24px 0 0;
  padding: 1.714285714rem 0 0;
}
.site-header hgroup{padding:0 1.714285714rem ;}
.menu-header-menu-container ul{  padding-left: 1em;}

.widget_metaslider_widget{
  padding: 24px 0 0;
  padding: 1.714285714rem 0 0;
  background:#e4eaee;
}
.rightheader{float:none; width:100%;}
.qtranxs_widget{	  
	  margin: 0;
	  display: inline-block;	  	    
	  text-align: center;
	  position:absolute;
	  top: 10px;
	  z-index: 1;
	  left: 10px;	 
}
.qtranxs_language_chooser li {
  display: inline-block;
  padding: 0 2px;
  position: relative;
}
.qtranxs_language_chooser li a {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: #5c97b7;    
  -webkit-border-radius: 9em;
  -moz-border-radius: 9em;
  border-radius: 9em;
}
.qtranxs_language_chooser li.active a,
.qtranxs_language_chooser li a:hover { background:#006093 !important;}
.qtranxs_language_chooser li a:after {  
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;  
  font-size: 12px;
  text-align: center;
  top: 32%;
}
.qtranxs_language_chooser li.lang-en a:after {
	content: "EN";
}
.qtranxs_language_chooser li.lang-he a:after {
	content: "HE";
}
.qtranxs_language_chooser li.lang-ru a:after {
	content: "RU";
}

.qtranxs_language_chooser li a span {
  position: absolute;
  text-indent: -500em;
}
aside#cnss_widget-3{
	width: 100%;
  	margin:0;  	
	text-align: center;
}
aside#cnss_widget-3 img {
	  width: 33px;
	  height: 33px;
	}
/* main */
.entry-header {
  	margin: 24px 0;
  	margin-bottom: 1.714285714rem 0;
  	border-bottom: 3px solid #bbbaba;
}
.entry-header H1.entry-title {
  	font-size: 42px;
  	font-size: 3rem;
  	line-height: 1em;
  	text-align: center;
  	font-weight: normal;
  	border-bottom: 1px solid #bbbaba;
  	margin-bottom: 1px;
  	color: #bbbaba;
    padding-bottom: 10px;
}
.site-content {
  margin: 0 1.5em ;
}
.home .site-content { 
	margin: 0 !important;  
}
.home #main .widget_nav_menu ul{
	display:block ;
	margin:0 auto ;
	padding:0;
	list-style:none;
	text-align: center;	
}

.home #main .widget_nav_menu ul li{	
	width:285px;
	min-height:285px;
	display:inline-table;	
	padding:0;
	margin:0;
	font-size: 1.5em;
  	line-height: 1em;
	font-weight:normal;
	height:2em;
	color:#006296;
}
#secondary .widget_nav_menu ul li{
	width: 100%;  	
  	display: block;
  	padding: 0;
  	margin: 0 0 30px 0;
  	font-size: 1.5em;
  	line-height: 1em;
  	font-weight: normal;  	
  	color: #006296;
  	
}
.home #main .widget_nav_menu ul li a{
	color:#006296;
	display:block !important;
	text-decoration:none;
	
}
.home #main .widget_nav_menu ul li a:hover {
  color: #2B9CBD;
}
#secondary .widget_nav_menu ul li a{
	color: #222222;
  	display: table;  	
  	line-height: 26px;
  	text-decoration: underline;  
}
#secondary .widget_nav_menu ul li a:hover{ text-decoration:none;}
.home #main .widget_nav_menu ul li a span{
	display:block;
	text-align:center;
	width: 205px;
	margin: 0 auto;
	
}

#main .widget_nav_menu ul img{	
	-webkit-border-radius: 9em;
	-moz-border-radius: 9em;
	border-radius: 9em;
		
}
.widget_nav_menu ul#menu-main-page-menu  img{
	display:block;	
	margin:20px auto 0;
}
#secondary .widget_nav_menu ul  img{
	  margin: 0 10px;
	  position: relative;
	  width: 96px;
	  min-width: 96px !important;
	  height: 96px;
	  display: table-cell;
}
#secondary a.menu-image-title-after span {
  	display: table-cell;
  	width: auto !important;	  	
  	vertical-align: middle;
	
}
.menu-item a.menu-image-title-after.menu-image-not-hovered img, 
.menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper{ padding-right:0; margin-right: 10px; }
.metaslider{  padding: 0;}
.metaslider .caption-wrap{
	position:relative !important;
	background:#e4eaee !important;
	opacity:1 !important;	
}
.metaslider .caption-wrap .caption{
	
  	padding-top: 20px ;
  	font-size: 100%;
  	line-height: normal;
  	color: #3e3e3e;
}
.metaslider .caption-wrap .caption a{
	color:#006397 !important;
	font-size:90% !important;
	
		
}
.metaslider .caption-wrap .caption a:hover{color:#006397 !important;text-decoration:none;}
.metaslider img{ border-radius:0;}
.flex-control-nav{
	position:relative !important;
	bottom: 0 !important;
  	padding:10px 0  !important; 
	width: 95% !important;
}

.flex-control-paging li a {
  width: 11px ;
  height: 11px ; 
  background: #94aeb6 !important;
  box-shadow: inset 0 0 3px rgba(0,0,0,0.1) !important;
}
.flex-control-paging li a.flex-active,.flex-control-paging li a.flex-active:hover {
  background: #538db9 !important;  
  cursor: default;
}
.flex-control-paging li a:hover {
  background: #7b969e !important;
  
}
.flex-direction-nav a{	 
	 margin: -6em 0 0 !important;
}
/*FOOTER*/
footer#colophon {
	max-width: 100% ;
  	background: #9ab3c0;
    padding: 30px 2%  2%;
	font-size:110%;	
  	line-height: 1.2rem ;
	min-width:280px; 
	border-top: 1px solid #fff;
    box-shadow: 0 -1px 0 #9ab3c0;
		
}
footer#colophon li{padding-bottom: 1rem ;}
.footer-content {
  float: left;
  width: 46%;
  padding:0 2%;
  color:#060606;
}

.footer-content.fright{width:90%; line-height:16px;}
.footer-content.fright p{ margin:0 !important;} 
.footer-content a{
	color:#060606 !important;
	text-decoration:none;
	line-height:18px !important; 
	margin-bottom:1rem;
}
.footer-content a:hover{ text-decoration:underline;}
.footer-social{
  	float: right;
  	width: 94%;
  	text-align: center;
  	padding-top: 20px;
  	position: relative;
  	padding-right: 3%;
}
aside#cnss_widget-2 {
  position: relative;
  top: 40px;
}
aside#cnss_widget-2 img {
  width: 32px;
  height: 32px;
}

.footer-social a.site-title {
  float: none;
  width: 150px;
  margin-top: 20px;
  display:inline-block;
}
.footer-social ul.cnss-social-icon {  
  width: auto;
  float: none;
  clear: both;
}

.copyright {
  width: auto;
  margin-bottom: -1.5%;
  font-size: 0.8em;
  margin-top: 2em;
}


li#menu-item-149 a{   
	background: #CAD2D7;
  	padding: 0 10px;
}
.entry-content img, 
.comment-content img, 
.widget img, img.header-image, 
.author-avatar img, img.wp-post-image
{box-shadow: none !important;}

.metaslider .caption-wrap .caption a.help-btn, a.help-btn {
  display: block;
  padding: 20px 5%;
  width: 80%;
  background: #006093;
  color: #fff !important;
  font-size: 20px;
  line-height: 28px;
  position: relative;
  top: -20px;
  z-index: 1;
  margin: 0 auto;
  text-decoration:none;
  text-align:center;  
	
}
.metaslider .caption-wrap .caption a.help-btn:hover,  a.help-btn:hover{background:#2b9cbd; color:#fff !important;}
.metaslider .caption-wrap .caption a.help-btn{display:none;}

/*BLOG*/
.blog .entry-content{ text-align:center;}
.blog article{
	margin-bottom:0;
	padding-bottom:0;
}
.blog-title{margin-top:0.3em !important;  line-height: 1.2 !important;}
.blog-title a {
  color: #3b3b3b !important;
  font-size: 150%;
  font-weight: bold;
}.blog-title a:hover{text-decoration:none;}
img.attachment-post-thumbnail.wp-post-image ,
img.attachment-200x200.wp-post-image{
  
  margin: 1em auto;
  border-radius: 180px;
}

.blog-desc {
  font-size: 110% !important;
  float: left;
  color: #000 !important;
  width: 100%;
  text-align: center;
}
.blog-desc a{color:#000 !important;}
.blog-desc a:hover{text-decoration:none;}

form.wpcf7-form {
  width: 98%;
  max-width: 500px;
  margin: 0 auto;
}
form.wpcf7-form p { margin: 0 0 15px !important;}
form.wpcf7-form input, form textarea { width: 96%;}
form.wpcf7-form .sbmBtn{text-align:left;}
form.wpcf7-form input[type="submit"]{width:auto; padding:10px;}
nav.navigation.pagination {
    font-size: 1.5em;
	text-align:center;
}
/* Minimum width of 600 pixels. */
@media screen and (min-width: 480px) {
	.site-header  .site-title{
		margin-left:0;
		left:0;
		float:left;
		width: 203px;
  		height: 86px;	
	}
	.rightheader{float:right; width: 40%; min-width:214px; margin-top:10px;}
	
	aside#qtranslate-2 {	  	  
		  width: 100% !important;
		  text-align: center;
		  float: right;
		  position: relative;	
		  margin-top: -17px;
 		  margin-bottom: 30px !important;
	}
	.qtranxs_language_chooser li{padding: 0 2px;}
	aside#cnss_widget-3 {
	    width: 100%;
  		margin: 0;	  	
	  	text-align: center;
	  	float: right;
	}
	
	aside#cnss_widget-2 img {
	  width: 44px;
	  height: 44px;
	}
	aside#cnss_widget-2 {
	  position: relative;
	  top: 40px;
	  width: 50%;
	  float: left;
	}
	.footer-social a.site-title{width: 203px; float:right;}
	
}


/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	body .site {
		margin: 0  auto;
 		max-width: 960px;
  		max-width: 74.285rem;
  		overflow: hidden;		
	}
	.rightheader{width: 30%; min-width:233px;}
	.qtranxs_widget{
		margin: 0 0 1em; 		
		width: 100% !important;				
	}
	.qtranxs_language_chooser li a { width:35px; height:35px;}
	.qtranxs_language_chooser li {padding: 0 2px;}	
	
	aside#cnss_widget-3 img{ width:44px; height: 44px;}
	.home .site-content{  width: 100%;}
	menu-header-menu-container{display:none;}
	#menu-header-menu ul.nav-menu, #menu-header-menu div.nav-menu > ul{
		width: 94%;
	 	padding: 0 0 0 6%;
	}
	#menu-header-menu li {
	 	margin: 1px 7px;
 		margin: 0.1rem 0.5rem;
	}
	
	#menu-header-menu li a {	  
	 	color: #3b3b3b;
		margin: 6px 0;
    	margin: 0.5rem 0; 
		text-transform:none;
		line-height: 1.515;
  		font-size: 1.8em;
		padding: 0 10px; 
		padding: 0 0.5rem; 
	}
	#menu-header-menu .current-menu-item > a, 
	#menu-header-menu .current-menu-ancestor > a, 
	#menu-header-menu .current_page_item > a, 
	#menu-header-menu .current_page_ancestor > a	{ color:#006093 !important; font-weight:normal;}
	
	#menu-header-menu li a:hover{ color:#000;}
	li#menu-item-128 a{  background: #006093; color:#fff;}
	li#menu-item-128 a:hover,
	li#menu-item-128.current-menu-item a,
	li#menu-item-128.current-menu-item a:hover{ background: #2b9cbd !important;color:#fff !important;}
	ul.sub-menu li {  margin: 0 !important;}
	ul.sub-menu li a {
	  margin: 0 !important;
	  background-color: #E4EAEE !important;
	  opacity: 0.85;
	}
	
	.home #main .widget_nav_menu ul li{	
		width:37% !important; 
		margin-bottom:30px !important;
	}
	
	.site-content {
	  float: left;
	  width: 68%;
	  margin: 0 ;
	  
	}
	.site-content article{  padding:3em; border:none;}
	#secondary.widget-area {	  
	  width: 160px;
	  max-width: 25%;
	  padding-right: 1em;
	  min-width: 160px;
	  padding-top: 3em; 
	}
	
	#secondary .widget_nav_menu ul li a{
		text-align: center ;
		display: block;
		font-size: 18px;
		line-height: 20px;
	}
	#secondary .widget_nav_menu ul img{		
		margin:  0 auto 7px ;		
	}
	#secondary a.menu-image-title-after span{
		display: block;
		width: 100%;
		padding-bottom: 2em;
	}
	
	.metaslider{  padding: 0 20px;}
	.metaslider .caption-wrap{
		position:relative !important;
		background:#e4eaee !important;
		opacity:1 !important;
			
	}	
	.metaslider .caption-wrap .caption a {  
	 /* position: absolute;
	  bottom: -30px;
	  left: 30px;*/
	}
	
	.metaslider .caption-wrap .caption a:hover{color:#006397 !important;text-decoration:none;}
	.flex-direction-nav a{	 
		 margin: -20px 0 0;
	}	
	.footer-content.fright {width: 43%;}
	.footer-social {
	  float: right;
	  width: 40%;
	}
	.footer-social a.site-title{
		float:none;
		margin-top:0;
		width: 203px;
		
	}
	.footer-social aside#cnss_widget-2{	top: 30px; width:auto;}
	.footer-social ul.cnss-social-icon{float:none;}
	
	.blog .entry-content{ text-align:left;}
	img.attachment-post-thumbnail.wp-post-image,
	img.attachment-200x200.wp-post-image {
	    float: left;
		margin: 1em 1.2em 1em 0;
		width: 38%;
		max-width: 212px;
	}
	.blog-desc {
		width: 55%;
  		text-align: left;
	}
	.blog-title a {	  
	  font-size: 115%;
	  font-weight: bold;
	}
}
	
/* Minimum width of 960 pixels. */
@media screen and (min-width: 700px) {
	.metaslider .caption-wrap{ overflow:hidden;}
	.metaslider .caption-wrap .caption {
	  width:53%;
	  font-size: 18px  ;
	  line-height: 20px ; 
	  min-height: 100px; 
	}
	
	.metaslider .caption-wrap .caption a{bottom:10px;}
	.metaslider .caption-wrap .caption a.help-btn{
		  display: block;
		  position: absolute;
		  height: 68%;
		  top: 0px;
		  width: 287px;
		  max-width: 25%;
		  font-size: 120% !important;
		  float: right;
		  right: 0;
		  margin-right: 0;
		
	}
	.flex-control-nav{
		  width: auto !important;
		  position: absolute !important;
		  z-index: 2;
		  right: 38%;
		  text-align: right !important;
	}
	.flex-control-paging li a{  text-indent: 9999px !important;}
	.footer-content {
	  float: left;
	  width: 22%;		
	}
	#menu-header-menu li {
	 	margin: 1px 16px;
  		margin: 0.1rem 1.2rem; 
	}
	#help_box{display:none;}
	.footer-social {
	  float: left;
	  width: 98%;
	}
	.footer-social aside#cnss_widget-2{  float: left;}
	.footer-social a.site-title{float: right;}
	
}
/* Minimum width of 858 pixels. */
@media screen and (min-width: 858px) {
	.metaslider .caption-wrap .caption a.help-btn{  padding-top: 30px;}
}
/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	.rightheader{ width: 20%; min-width:226px;  margin-top:0 !important;}
	
	
	
	.footer-social{		
		width: 22%;
		text-align: center;
		float:right;
		padding-top: 25px;
		padding-right:0;		
	}
	.footer-social aside#cnss_widget-2{ top: 25px; float:none;}
	.footer-social a.site-title{float:none;}
	.entry-header H1.entry-title {
  		font-size: 48px;
  		font-size: 3.5rem;
	}
	body .site {
		padding: 0;		
		margin-top: 0;		
		margin-bottom: 0;		
		max-width: 1175px;
  		max-width: 84rem;		
	}
	
	.site-content{	width: 61%;margin: 0 1em ;}
	.menu-header-menu-container ul{  padding-left: 1em;}
	#secondary.widget-area{  
		  width: 30%;
		  max-width: 320px;
		  padding-right: 2em;
	}
	.home #main .widget_nav_menu ul li{	
		width:24% !important;
		margin-bottom:0 !important;
	}
	
	#secondary .widget_nav_menu ul li a {
	  text-align: left !important;
	  display: table !important;
	  font-size: 22px !important;
	  line-height: 24px !important;
	}
	#secondary .widget_nav_menu ul img{margin: 0 10px !important;}
	#secondary a.menu-image-title-after span {
		display: table-cell;
		width: 60% !important;  	
		vertical-align: middle;
	}
	.metaslider .caption-wrap .caption{
		width:60%;
		font-size:18px;
		line-height:22px;	
	}	
	.metaslider .caption-wrap .caption a{bottom: 10px;	}
	.metaslider .caption-wrap .caption a.help-btn{
		padding: 1.4em 1em;
  		width: 350px;
		max-width: 32%;
	}
	.flex-control-nav{
	  	bottom: 0 !important;
  		right: 39% !important;
	}
	.flex-control-paging li a {
	  width: 14px !important;
	  height: 14px !important;
	  margin: 0 6px !important;	  
	}
	.footer-content {
	  float: left;
	  width: 18%;
	  
	}
	.footer-content.fright{width:28%;}
	.blog-title a{  font-size: 150%;}
	img.attachment-post-thumbnail.wp-post-image,
	img.attachment-200x200.wp-post-image{
		margin: 1em 2em 1em 0;
	}
}
/* Minimum width of 1200 pixels. */
@media screen and (min-width: 1200px) {
	body {
		background-color: #e6e6e6;
	}
	body .site {
		padding: 0;		
		margin-top: 0;		
		margin-bottom: 0;		
		max-width: 1270px;
  		max-width: 90.8rem;
		
	}
	.site-content{width: 65%;}
	#menu-header-menu li {
	 	margin: 6px 20px;
  		margin: 0.5rem 1.4rem; 
	}
	#secondary.widget-area{  
		  width: 31% !important;
		  max-width: 320px !important;
		  padding-right: 2em !important;
	}
	.metaslider .caption-wrap .caption{
		width:58%;	
	}
	.metaslider .caption-wrap .caption a.help-btn {
	  	padding: 1em 1em 1.8em;
	  	max-width: 387px;
	    font-size: 26px !important;
		line-height: 36px;
	}
	.blog-desc{  width: 65%;}
}
